@charset "utf-8";

@font-face {
	font-family: 'Conv_CORINTHI';
	src: url('fonts/CORINTHI.eot');
	src: local('☺'), url('fonts/CORINTHI.woff') format('woff'), url('fonts/CORINTHI.ttf') format('truetype'), url('fonts/CORINTHI.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


html{
    width:100%;
    height:100%;
}
BODY {margin:0; font: normal 14px arial, 'Helvetica CY', 'Nimbus Sans L', Sans-serif; background:#000;color:#999;}
.fl{float:left;}
.ar{text-align:right;}
.fr{float:right;}
.cl{clear:both}
.ac{text-align:center;}

form{margin:0;padding:0;}
input, select, textarea{outline:none;font: normal 13px arial, 'Helvetica CY', 'Nimbus Sans L', Sans-serif;}
textarea{overflow:auto;resize:vertical;}
a{outline:none;text-decoration:underline;color:#cc9966;cursor:pointer;}
a:hover{text-decoration:none;color:#fff;}
p, div.par{margin:10px 0}
img{border:0;}
img[align=left]{margin:2px 10px 10px 0;}
img[align=right]{margin:2px 0 10px 10px;}

header, section, aside, footer, article, time, nav{display:block;}
section, article, nav, aside{max-width:1920px;margin:0 auto;}

.title{
    padding:0 50px;
}
.clear:after, .title:after{content:'';display:block;clear:both;}

header{background:#180d07 url(files/chalet_backmenu.jpg) top repeat-x;}
.icons{
    float:left; margin:23px 50px 0 0;
    text-transform: uppercase;
    white-space: nowrap;
}
header > .title:first-child{color:#603813; height:60px;}
a.envelope{text-decoration:none;display: inline-block;background:url(files/chalet_feedback.gif) left center no-repeat;width:11px;height:8px;margin-right:15px;}
div.lang{display: inline-block; margin-right:5px;font-size:11px;}
div.lang span, div.lang a{margin-right:10px;color:#000;}
a.facebook{display: inline-block;background:url(files/chalet_FB.png) left center no-repeat;width:11px;height:10px;}

nav{float:left;}
nav ul{margin:0;padding:0;}
nav ul li{margin:0;padding:0;list-style:none;display: inline-block;}
nav ul li a, nav ul li span{display:block;font-weight:bold;text-decoration:none;padding:23px 25px; transition:0.3s; position: relative;color:#603813;background:url(files/line.gif) center bottom no-repeat; background-size:100% 0;font-size:110%;}
nav ul li a:before, nav ul li span:before{content:'';display:block;position: absolute;top:-50px;left:50%;margin-left:-8px;width:17px;height:6px;z-index:2;transition:0.5s;background:url(files/pd.png) center no-repeat;}
nav ul li:hover a{ background-size:100% 100%;color:#c3996b;}
nav ul li:hover a:before{top:40px;}
nav ul li span{color:#000;}
.phone{float:right;line-height:60px;white-space: nowrap;font-size:18px;font-weight:bold;height: inherit;}
.logotype span{display: inline-block;width:5px;height:5px;cursor:pointer;border-radius:100%;position: absolute;bottom:6px;left:39px;}
.logotype{float:left;margin-top:25px;width:160px;position: relative;}
.logotype img{width:100%;}
.submenu{margin:25px 0 0 60px;float:left;}
.submenu ul, .submenu ul li{margin:0;padding:0;list-style:none;}
.sign{float:left;margin:11px 0 11px 60px;width:95px;height:95px;background:url(files/sign.png) center no-repeat;background-size: contain;}
.slogan{font-family: 'Conv_CORINTHI';float:left;margin:25px 0 0 60px;color:#fff;font-size:250%;line-height:1;width:20%;min-width:250px;}
.shale{position: absolute;font-size:230%;top:10px;color:#fff;font-family: 'Conv_CORINTHI';width:25%;text-align:center;line-height:1;right:50px;}
.shale span{font-size:320%;display:block;line-height:0.5;}

header .title + .title{border:5px solid #180D07; border-bottom:0;
background: rgb(99,74,54);
background: -moz-linear-gradient(-45deg,  rgba(99,74,54,1) 0%, rgba(24,13,7,1) 15%);
background: -webkit-linear-gradient(-45deg,  rgba(99,74,54,1) 0%,rgba(24,13,7,1) 15%);
background: linear-gradient(135deg,  rgba(99,74,54,1) 0%,rgba(24,13,7,1) 15%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#634a36', endColorstr='#180d07',GradientType=1 );
}
.rel{position: relative;}
.slider{
    width:100%;
    background-repeat: repeat-x;
    background-position: left bottom;
    height:467px;
    border-bottom:5px solid #956d3a;
    background-color: #3d2314;
}
article{
    padding-top:20px;
    padding-bottom:20px;
    background:url(files/chalet_back.jpg) 0 20px no-repeat;
}
.leftcol{width:21%; float:left;}
.rightcol{float:right;width:75%;}
.notes{
    border:1px solid #986633;
    background: rgb(54,36,22);
background: -moz-linear-gradient(-45deg,  rgba(54,36,22,1) 0%, rgba(0,0,0,1) 100%);
background: -webkit-linear-gradient(-45deg,  rgba(54,36,22,1) 0%,rgba(0,0,0,1) 100%);
background: linear-gradient(135deg,  rgba(54,36,22,1) 0%,rgba(0,0,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#362416', endColorstr='#000000',GradientType=1 );
    padding:20px;color:#cc9966; font-size:110%;
}
.copyright{float:left;margin-right:50px;}
.address{float:left;}
footer{background:#fff;font-size:10px;color:#996633;border-top:4px solid #996633;margin-top:40px;padding:25px 0;}
.dev{float:right;margin-left:50px;}
.counter{float:right;}
.dev a{color:#cc9966;}
.images{margin-top:15px;float:right;width:210px;}
.images img{width:100%;}
.menu{display:none;float:left;width:23px;height:14px;background:url(files/menu.gif) center no-repeat;cursor:pointer;margin-left:20px;}
.table{display: table;margin:20px auto;width:100%;table-layout:fixed;max-width:850px;}
.tr{display: table-row;}
.td{display: table-cell;vertical-align:top;padding:10px;}
.td img{max-width:100%;}
a.wlink{color:#fff;font-size:110%;font-weight:bold;}
#mainimage{max-width:100%;max-height:600px;padding:10px;border:1px solid #986633;}
.mainfoto{text-align:center;width:100%;margin-bottom:10px;position: relative;}
.gallery11{padding:5px;border:1px solid #986633;margin:4px;height:80px;}
a.active{text-decoration:none;color:#fff;}
h1, h2, h3{color:#fff;font-weight:bold;margin:20px 0;}
.goprev, .gonext{width:30px;height:97px;position: absolute;top:50%;margin-top:-49px;display:block;cursor:pointer;z-index:1;}
.goprev{left:0;background:url(files/chalet_top_button_previos.jpg) 0 0 no-repeat;}
.gonext{right:0;background:url(files/chalet_top_button_next.jpg) 0 0 no-repeat;}
.goprev:hover, .gonext:hover{opacity:0.8;}
@media screen and (max-width: 1100px) {
    .title{padding:0 20px;}
    .sign, .slogan, .submenu{margin-left:30px;}
    .shale{width:auto;}
    .images{width:100%;}
    nav ul li a, nav ul li span{padding:23px 15px;}
    .icons{margin-right:20px;}
}

@media screen and (max-width: 860px) {
    .leftcol, .rightcol{width:100%;}
    .images{width: 31%;margin-left: 5px;}
}

@media screen and (max-width: 800px) {
    nav ul li a, nav ul li span{font-size:100%;padding:23px 10px;}
    .phone{font-size:15px !important;}
    .sign{position: absolute;left:20px;top:90px;float:none;margin:0;}
    .logotype, .submenu, .slogan{margin-top:0;}
    header .title + .title{padding-top:15px;padding-bottom:15px;}
    .logotype{width:130px;}
    .slogan{font-size:200%;}
}
@media screen and (max-width: 700px) {
    .menu{display:block;height:60px;}
    nav{display:none;position: absolute;top:60px;left:160px;background:#9a6634;border-radius:0 0 10px 10px;box-shadow:15px 15px 20px rgba(0,0,0,.35);text-align:left;z-index:20;}
    nav ul, nav ul li{display:block;}
    header > .title:first-child{height:auto;}
    nav ul li a, nav ul li span{padding:10px;}
    nav ul li a{color:#e3bf85;}
    nav ul li a:before, nav ul li span:before{display:none;}
    .slogan{float:right;margin-left:0;width:200px;min-width:0;}
    .shale{top:250px;left:50%;right:auto;margin-left:-85px;text-shadow:1px 1px 1px #000;}
}
@media screen and (max-width: 580px) {
    .slogan{width:100%;text-align:center;margin-top:15px;}
    .sign{top:120px;}
    .copyright, .address, .dev, .counter{width:100%;margin: 0 0 15px 0;float:none;}
    .rightcol .td{display:block;padding-left:0;padding-right:0;}
}
@media screen and (max-width: 400px) {
    .title{padding:0 10px;}
    .menu{margin-left:0;}
    .logotype{width:100px;}
    .submenu{margin-left:20px;}
    .gallery11, #mainimage{height:auto;padding:0;max-width:100%;}
    .sign{display:none;}
}